name = Ideaboost Init
core = 7.x
package = Features
version = 7.x-1.10
dependencies[] = admin_menu
dependencies[] = admin_menu_toolbar
dependencies[] = admin_views
dependencies[] = backup_migrate
dependencies[] = block
dependencies[] = ckeditor
dependencies[] = ctools
dependencies[] = date
dependencies[] = date_api
dependencies[] = date_popup
dependencies[] = date_repeat
dependencies[] = date_repeat_field
dependencies[] = dblog
dependencies[] = ds
dependencies[] = ds_extras
dependencies[] = ds_ui
dependencies[] = entity
dependencies[] = fe_block
dependencies[] = features
dependencies[] = fences
dependencies[] = field_group
dependencies[] = field_ui
dependencies[] = fieldable_panels_panes
dependencies[] = file
dependencies[] = filecache
dependencies[] = filter
dependencies[] = flexslider
dependencies[] = flexslider_fields
dependencies[] = flexslider_views
dependencies[] = image
dependencies[] = job_scheduler
dependencies[] = jquery_update
dependencies[] = libraries
dependencies[] = link
dependencies[] = location
dependencies[] = menu
dependencies[] = module_filter
dependencies[] = node
dependencies[] = number
dependencies[] = options
dependencies[] = page_manager
dependencies[] = panels
dependencies[] = path
dependencies[] = pathauto
dependencies[] = profiler_builder
dependencies[] = search
dependencies[] = shortcut
dependencies[] = strongarm
dependencies[] = system
dependencies[] = taxonomy
dependencies[] = text
dependencies[] = token
dependencies[] = update
dependencies[] = user
dependencies[] = uuid
dependencies[] = uuid_features
dependencies[] = views
dependencies[] = views_bulk_operations
dependencies[] = views_content
dependencies[] = views_ui
__drupal_alter_by_ref[][node][portfolio_company] = portfolio_company
__drupal_alter_by_ref[][node][tools] = tools
__drupal_alter_by_ref[][node][slider_slide] = slider_slide
__drupal_alter_by_ref[][node][basic_page] = basic_page
__drupal_alter_by_ref[][node][partner] = partner
__drupal_alter_by_ref[][node][press] = press
features[ckeditor_profile][] = Advanced
features[ckeditor_profile][] = CKEditor Global Profile
features[ckeditor_profile][] = Full
features[ctools][] = ds:ds:1
features[ctools][] = field_group:field_group:1
features[ctools][] = fieldable_panels_panes:fieldable_panels_pane_type:1
features[ctools][] = flexslider:flexslider_default_preset:1
features[ctools][] = page_manager:pages_default:1
features[ctools][] = strongarm:strongarm:1
features[ctools][] = views:views_default:3.0
features[ds_field_settings][] = node|basic_page|page_with_head_image
features[ds_field_settings][] = node|partner|partners_founding
features[ds_field_settings][] = node|portfolio_company|portfolio_left
features[ds_field_settings][] = node|portfolio_company|teaser
features[ds_field_settings][] = node|slider_slide|slide
features[ds_layout_settings][] = fieldable_panels_pane|fieldable_panels_pane|default
features[ds_layout_settings][] = fieldable_panels_pane|fieldable_panels_pane|full
features[ds_layout_settings][] = fieldable_panels_pane|fieldable_panels_pane|preview
features[ds_layout_settings][] = node|basic_page|full
features[ds_layout_settings][] = node|basic_page|page_with_head_image
features[ds_layout_settings][] = node|partner|partners_founding
features[ds_layout_settings][] = node|partner|partners_program_community
features[ds_layout_settings][] = node|portfolio_company|default
features[ds_layout_settings][] = node|portfolio_company|portfolio_left
features[ds_layout_settings][] = node|portfolio_company|teaser
features[ds_layout_settings][] = node|slider_slide|slide
features[ds_layout_settings][] = node|slider_slide|teaser
features[ds_view_modes][] = page_with_head_image
features[ds_view_modes][] = partners_founding
features[ds_view_modes][] = partners_program_community
features[ds_view_modes][] = pge_about
features[ds_view_modes][] = portfolio_left
features[ds_view_modes][] = slide
features[fe_block_settings][] = backup_migrate-quick_backup
features[fe_block_settings][] = menu-menu-footer-menu
features[fe_block_settings][] = node-recent
features[fe_block_settings][] = node-syndicate
features[fe_block_settings][] = search-form
features[fe_block_settings][] = shortcut-shortcuts
features[fe_block_settings][] = system-help
features[fe_block_settings][] = system-main
features[fe_block_settings][] = system-main-menu
features[fe_block_settings][] = system-management
features[fe_block_settings][] = system-navigation
features[fe_block_settings][] = system-powered-by
features[fe_block_settings][] = system-user-menu
features[fe_block_settings][] = user-login
features[fe_block_settings][] = user-new
features[fe_block_settings][] = user-online
features[fe_block_settings][] = views-imported_feed-block
features[fe_block_settings][] = views-partners-block_1
features[fe_block_settings][] = views-partners-block_2
features[fe_block_settings][] = views-partners-block_3
features[fe_block_settings][] = views-slider_slide-block
features[features_api][] = api:2
features[field_base][] = body
features[field_base][] = field_cohort
features[field_base][] = field_content
features[field_base][] = field_date_end
features[field_base][] = field_date_start
features[field_base][] = field_image
features[field_base][] = field_large_image
features[field_base][] = field_origin_link
features[field_base][] = field_partner
features[field_base][] = field_teaser_image
features[field_base][] = field_url_link
features[field_group][] = group_pane_info|fieldable_panels_pane|fieldable_panels_pane|full
features[field_group][] = group_pane_info|fieldable_panels_pane|fieldable_panels_pane|preview
features[field_group][] = group_partner_founding|node|partner|partners_founding
features[field_group][] = group_slide_info|node|slider_slide|slide
features[field_instance][] = fieldable_panels_pane-fieldable_panels_pane-field_content
features[field_instance][] = fieldable_panels_pane-fieldable_panels_pane-field_image
features[field_instance][] = fieldable_panels_pane-panes_content-field_content
features[field_instance][] = fieldable_panels_pane-panes_content-field_image
features[field_instance][] = fieldable_panels_pane-panes_head_condent-field_content
features[field_instance][] = node-basic_page-body
features[field_instance][] = node-basic_page-field_image
features[field_instance][] = node-partner-body
features[field_instance][] = node-partner-field_image
features[field_instance][] = node-partner-field_partner
features[field_instance][] = node-partner-field_url_link
features[field_instance][] = node-portfolio_company-body
features[field_instance][] = node-portfolio_company-field_cohort
features[field_instance][] = node-portfolio_company-field_large_image
features[field_instance][] = node-portfolio_company-field_teaser_image
features[field_instance][] = node-portfolio_company-field_url_link
features[field_instance][] = node-press-body
features[field_instance][] = node-press-field_image
features[field_instance][] = node-slider_slide-body
features[field_instance][] = node-slider_slide-field_image
features[field_instance][] = node-tools-body
features[field_instance][] = node-tools-field_image
features[field_instance][] = node-tools-field_origin_link
features[field_instance][] = node-tools-field_url_link
features[field_instance][] = taxonomy_term-cohort-field_date_end
features[field_instance][] = taxonomy_term-cohort-field_date_start
features[fieldable_panels_pane_type][] = fieldable_panels_pane
features[fieldable_panels_pane_type][] = panes_content
features[fieldable_panels_pane_type][] = panes_head_condent
features[filter][] = full_html
features[filter][] = full_html_links
features[filter][] = plain_text
features[flexslider_optionset][] = flex_slider
features[image][] = home_our_founding_partners
features[image][] = portfolio_large_570_320
features[image][] = portfolio_teaser_205_155
features[menu_custom][] = main-menu
features[menu_custom][] = menu-footer-menu
features[menu_links][] = main-menu_board-of-advisors:who-we-are/board-of-advisors
features[menu_links][] = main-menu_cfc-media-lab-team:who-we-are/cfc-media-lab-staff
features[menu_links][] = main-menu_eligibility:node/74
features[menu_links][] = main-menu_fall-2012-cohort:taxonomy/term/8
features[menu_links][] = main-menu_fall-2013-cohort:taxonomy/term/6
features[menu_links][] = main-menu_fall-2014-cohort:taxonomy/term/4
features[menu_links][] = main-menu_financing:financing
features[menu_links][] = main-menu_mentor-network:who-we-are/mentor-network
features[menu_links][] = main-menu_network-connect:taxonomy/term/5
features[menu_links][] = main-menu_overview:node/18
features[menu_links][] = main-menu_partners:partners
features[menu_links][] = main-menu_portfolio:portfolio
features[menu_links][] = main-menu_program:<front>
features[menu_links][] = main-menu_program:node/19
features[menu_links][] = main-menu_resources:tools
features[menu_links][] = main-menu_spring-2013-cohort:taxonomy/term/7
features[menu_links][] = main-menu_tools:tools
features[menu_links][] = main-menu_who-we-are:who-we-are/board-of-advisors
features[menu_links][] = menu-footer-menu_about:about
features[menu_links][] = menu-footer-menu_blog:http://stabletalk.cfcmedialab.com/category/cfc-media-lab/ideaboost/
features[menu_links][] = menu-footer-menu_ontact:node/75
features[menu_links][] = menu-footer-menu_press:press
features[menu_links][] = menu-footer-menu_privacy-policy:node/15
features[menu_links][] = menu-footer-menu_terms-of-use:node/17
features[node][] = basic_page
features[node][] = partner
features[node][] = portfolio_company
features[node][] = press
features[node][] = slider_slide
features[node][] = tools
features[page_manager_handlers][] = node_view__panel_context_3bc14f95-3cd5-4017-94eb-afe856a67ed1
features[page_manager_handlers][] = node_view__panel_context_9b55cb7b-5e8f-4e00-b516-94e963f44264
features[page_manager_handlers][] = node_view__panel_context_d8b75203-3c62-49f3-bd63-3da1314268f3
features[page_manager_handlers][] = node_view__panel_context_f7d23f2a-bda0-46d3-9676-742c830ec53b
features[page_manager_handlers][] = node_view__panel_context_fced9e99-c061-49b7-9e6d-710c3ef697c4
features[page_manager_pages][] = about
features[page_manager_pages][] = board_of_advisors
features[page_manager_pages][] = cfc_media_lab_team
features[page_manager_pages][] = contact
features[page_manager_pages][] = home
features[page_manager_pages][] = ideaboost_network_connect_application
features[page_manager_pages][] = mentor_network
features[page_manager_pages][] = partners
features[page_manager_pages][] = resources_financing
features[page_manager_pages][] = resources_tools
features[taxonomy][] = cohort
features[taxonomy][] = partner_type
features[user_permission][] = access administration menu
features[user_permission][] = access administration pages
features[user_permission][] = access all views
features[user_permission][] = access backup and migrate
features[user_permission][] = access backup files
features[user_permission][] = access content
features[user_permission][] = access content overview
features[user_permission][] = access site in maintenance mode
features[user_permission][] = access site reports
features[user_permission][] = access user profiles
features[user_permission][] = admin_classes
features[user_permission][] = admin_display_suite
features[user_permission][] = admin_fields
features[user_permission][] = admin_view_modes
features[user_permission][] = administer actions
features[user_permission][] = administer advanced pane settings
features[user_permission][] = administer backup and migrate
features[user_permission][] = administer blocks
features[user_permission][] = administer ckeditor
features[user_permission][] = administer content types
features[user_permission][] = administer features
features[user_permission][] = administer feeds
features[user_permission][] = administer fieldable panels panes
features[user_permission][] = administer fieldgroups
features[user_permission][] = administer filters
features[user_permission][] = administer flexslider
features[user_permission][] = administer image styles
features[user_permission][] = administer menu
features[user_permission][] = administer module filter
features[user_permission][] = administer modules
features[user_permission][] = administer nodes
features[user_permission][] = administer page manager
features[user_permission][] = administer pane access
features[user_permission][] = administer panels layouts
features[user_permission][] = administer panels styles
features[user_permission][] = administer pathauto
features[user_permission][] = administer permissions
features[user_permission][] = administer profiler builder
features[user_permission][] = administer search
features[user_permission][] = administer shortcuts
features[user_permission][] = administer site configuration
features[user_permission][] = administer software updates
features[user_permission][] = administer taxonomy
features[user_permission][] = administer themes
features[user_permission][] = administer url aliases
features[user_permission][] = administer users
features[user_permission][] = administer uuid
features[user_permission][] = administer views
features[user_permission][] = block IP addresses
features[user_permission][] = bypass node access
features[user_permission][] = cancel account
features[user_permission][] = change layouts in place editing
features[user_permission][] = change own username
features[user_permission][] = clear rss_importer feeds
features[user_permission][] = create basic_page content
features[user_permission][] = create feed_item content
features[user_permission][] = create fieldable fieldable_panels_pane
features[user_permission][] = create fieldable panes_content
features[user_permission][] = create fieldable panes_head_condent
features[user_permission][] = create partner content
features[user_permission][] = create portfolio_company content
features[user_permission][] = create press content
features[user_permission][] = create slider_slide content
features[user_permission][] = create tools content
features[user_permission][] = create url aliases
features[user_permission][] = customize ckeditor
features[user_permission][] = customize shortcut links
features[user_permission][] = delete any basic_page content
features[user_permission][] = delete any feed_item content
features[user_permission][] = delete any partner content
features[user_permission][] = delete any portfolio_company content
features[user_permission][] = delete any press content
features[user_permission][] = delete any slider_slide content
features[user_permission][] = delete any tools content
features[user_permission][] = delete backup files
features[user_permission][] = delete fieldable fieldable_panels_pane
features[user_permission][] = delete fieldable panes_content
features[user_permission][] = delete fieldable panes_head_condent
features[user_permission][] = delete own basic_page content
features[user_permission][] = delete own feed_item content
features[user_permission][] = delete own partner content
features[user_permission][] = delete own portfolio_company content
features[user_permission][] = delete own press content
features[user_permission][] = delete own slider_slide content
features[user_permission][] = delete own tools content
features[user_permission][] = delete revisions
features[user_permission][] = delete terms in cohort
features[user_permission][] = delete terms in partner_type
features[user_permission][] = display drupal links
features[user_permission][] = edit any basic_page content
features[user_permission][] = edit any feed_item content
features[user_permission][] = edit any partner content
features[user_permission][] = edit any portfolio_company content
features[user_permission][] = edit any press content
features[user_permission][] = edit any slider_slide content
features[user_permission][] = edit any tools content
features[user_permission][] = edit fieldable fieldable_panels_pane
features[user_permission][] = edit fieldable panes_content
features[user_permission][] = edit fieldable panes_head_condent
features[user_permission][] = edit own basic_page content
features[user_permission][] = edit own feed_item content
features[user_permission][] = edit own partner content
features[user_permission][] = edit own portfolio_company content
features[user_permission][] = edit own press content
features[user_permission][] = edit own slider_slide content
features[user_permission][] = edit own tools content
features[user_permission][] = edit terms in cohort
features[user_permission][] = edit terms in partner_type
features[user_permission][] = flush caches
features[user_permission][] = generate features
features[user_permission][] = import rss_importer feeds
features[user_permission][] = manage features
features[user_permission][] = notify of path changes
features[user_permission][] = perform backup
features[user_permission][] = rename features
features[user_permission][] = restore from backup
features[user_permission][] = revert revisions
features[user_permission][] = search content
features[user_permission][] = select account cancellation method
features[user_permission][] = submit latitude/longitude
features[user_permission][] = switch shortcut sets
features[user_permission][] = unlock rss_importer feeds
features[user_permission][] = use advanced search
features[user_permission][] = use ctools import
features[user_permission][] = use ipe with page manager
features[user_permission][] = use page manager
features[user_permission][] = use panels caching features
features[user_permission][] = use panels dashboard
features[user_permission][] = use panels in place editing
features[user_permission][] = use panels locks
features[user_permission][] = use text format full_html
features[user_permission][] = use text format full_html_links
features[user_permission][] = view date repeats
features[user_permission][] = view location directory
features[user_permission][] = view node location table
features[user_permission][] = view own unpublished content
features[user_permission][] = view pane admin links
features[user_permission][] = view revisions
features[user_permission][] = view the administration theme
features[user_permission][] = view user location table
features[uuid_node][] = 009cfb88-83e8-4a5a-aaa5-e52cbdd35c5f
features[uuid_node][] = 01687556-8007-40da-941a-545cd8cf27be
features[uuid_node][] = 05a08e45-0997-4382-aba7-c6340fb8ec98
features[uuid_node][] = 078b6d8f-5dc0-4b5b-b7fa-1dff8f6c7101
features[uuid_node][] = 0878ac86-111b-4901-bc20-d4286c28580a
features[uuid_node][] = 09732bec-2e4c-4ce1-892d-2fdb9fcd2fdc
features[uuid_node][] = 11c39891-5316-44aa-a7b2-1ad346e4ce41
features[uuid_node][] = 17fba434-189a-4e29-b162-e013f185f270
features[uuid_node][] = 18de176e-08b5-4f0e-8aa0-c0f67646f80f
features[uuid_node][] = 1d6a1b54-b711-4c44-9cc5-4a71913f6411
features[uuid_node][] = 20424ce0-af29-4577-805d-e990092458f6
features[uuid_node][] = 221ec9f4-6b9c-4304-81a1-c501685b3240
features[uuid_node][] = 28ca055f-5105-4b9d-9ed2-01498c961487
features[uuid_node][] = 2aba0b7f-e43a-4038-adf4-fee760a7435e
features[uuid_node][] = 2d838942-9a10-4ee6-b608-06eddd992493
features[uuid_node][] = 2d90388b-e762-47bb-8c79-0617ef73e9c5
features[uuid_node][] = 2dc59546-ab3e-426d-93b9-f1124e3fb06a
features[uuid_node][] = 30882729-c49f-4165-b008-4f026ac9a5ed
features[uuid_node][] = 3146f40e-0f3b-4401-94e3-281208756c9d
features[uuid_node][] = 31be2e12-2dd4-410b-8946-b80e26a92b77
features[uuid_node][] = 31bf016a-ca4f-4381-a5b3-ddd24e12d7c9
features[uuid_node][] = 33897af1-613a-4fcd-9ecc-1d8b26131111
features[uuid_node][] = 369dd3a7-dc84-46cf-849b-d1ea0c1a98c6
features[uuid_node][] = 3755cc4e-d056-435e-98e9-31dc7c6544f4
features[uuid_node][] = 39091e47-9bd4-4791-bcac-8ce71e716a39
features[uuid_node][] = 425d201b-d882-4cc8-943f-eb746213c21d
features[uuid_node][] = 462c01f8-b87c-479b-8f28-0a9f29d5320e
features[uuid_node][] = 4678366d-8cab-4d0d-bf5d-0243ee55ca3e
features[uuid_node][] = 47134e2f-2fe1-4ae9-acb4-0228bc341f50
features[uuid_node][] = 473ad967-d862-49f9-a7f5-f8540ba1c658
features[uuid_node][] = 4f96060c-e473-464e-b738-459d27efd809
features[uuid_node][] = 5ad34c3c-2439-4d6d-aef5-0f183a1e5991
features[uuid_node][] = 5e1c6f44-ffdf-4e24-b690-255276570fc0
features[uuid_node][] = 650f2bd1-18cb-46fa-99c5-1a12026771cc
features[uuid_node][] = 68fd2f4a-3030-443e-a083-55101d5f7e21
features[uuid_node][] = 69de1947-64e2-4cb1-8517-e2d5c4dee84c
features[uuid_node][] = 6af1564f-397c-475a-81cf-cb434274dae4
features[uuid_node][] = 6d054487-26cd-4d7d-b1bc-2058d5bdbc5f
features[uuid_node][] = 6e72602b-9cde-4a40-9a86-f7c995763c35
features[uuid_node][] = 703f1b83-b2a5-4f8c-ab6a-8c58165f5134
features[uuid_node][] = 7a9077f0-9cb9-42be-8b8d-f691151e991c
features[uuid_node][] = 7aeee033-376d-42e9-93c5-dddb5d8a0465
features[uuid_node][] = 813c6e36-b38c-4736-bd42-227c1285d1c4
features[uuid_node][] = 86897f00-1107-4f64-b91f-26f50e2e8521
features[uuid_node][] = 8979e03e-cb6c-47ec-9f20-1819816de5fe
features[uuid_node][] = 8c0d7b99-c3e4-4755-b5e4-5637128d8af2
features[uuid_node][] = 96fda224-350a-453d-9b81-79ac9cd71adb
features[uuid_node][] = 9a23a669-5e93-466d-abbc-91100af50da8
features[uuid_node][] = 9b10fc93-56e3-49cd-8d1e-edf3eb6f1413
features[uuid_node][] = 9c24a625-0980-4efc-bf13-3af5eab65fc8
features[uuid_node][] = a10e4262-2dd0-4450-bb2b-367b597ec466
features[uuid_node][] = a7c464ca-19b7-4ee1-9bf6-333d40a17d33
features[uuid_node][] = acfa5796-7320-49a5-a566-58aeb83aae30
features[uuid_node][] = b374964c-2638-43b5-bb23-09fe8327e78e
features[uuid_node][] = b8cfcc40-b5d6-4619-bf7e-78799fa2c912
features[uuid_node][] = bb2f9127-1864-4c14-a3ab-2518c0d9193b
features[uuid_node][] = bcd6c734-e288-412b-9a73-fd6ad98dbfa2
features[uuid_node][] = bd386a56-7c0d-4476-80c6-1e26e69b140f
features[uuid_node][] = be953f52-2dfb-498a-b1e4-821a718fcb74
features[uuid_node][] = bff955ef-f0d8-45b6-a4b2-da2bd0c5da0b
features[uuid_node][] = c34004c2-a31c-4c59-876a-09075b08a738
features[uuid_node][] = c5dae3f3-614c-495b-b945-27526d0d666c
features[uuid_node][] = c6b30b57-46d3-401c-a083-9f5fde3a56fe
features[uuid_node][] = c7725335-c004-401f-9706-30d3e71f76a6
features[uuid_node][] = c97e706b-55e8-49d1-81fe-800b013ae80e
features[uuid_node][] = cafc4ffe-398a-4ef8-bb34-14d67e5409e9
features[uuid_node][] = d13dbec6-5107-4dac-bb97-01a67af72fc8
features[uuid_node][] = d1ab265b-027d-47b1-8d37-d7af5a59d2d7
features[uuid_node][] = d76f1a3e-66a8-4a54-bd09-24bbb263896c
features[uuid_node][] = e67e1ae3-4d08-41c0-ae40-27749a0356d2
features[uuid_node][] = ec399742-4caf-43f4-b81f-76cc24568bca
features[uuid_node][] = f0975f72-3e75-40ea-b33a-4fb6a7193b7d
features[uuid_node][] = f23408ef-57c5-42e2-9df5-1a2a188413d0
features[uuid_node][] = f81550ca-b074-4f2d-924e-533356e5bd6e
features[uuid_node][] = fbec0b2a-754f-488b-b10b-c5b31b0a7f52
features[uuid_node][] = ffa2eee1-deb1-40cd-a64c-671c60cbef42
features[uuid_term][] = 2ad5636a-dcc4-4c2e-8f0a-bf46536a4335
features[uuid_term][] = 5a4eb6cd-11fb-457f-930f-ad856f32a9ea
features[uuid_term][] = 80cc0863-c749-48f0-a451-5c8f1cf7b3fe
features[uuid_term][] = 9ab3df58-88dd-415b-ab66-8c32b717ef0c
features[uuid_term][] = a88d2147-9ea7-4b13-86a0-9d9ad92649d6
features[uuid_term][] = b9367985-cc93-4297-8caf-a092ec659577
features[uuid_term][] = cc93cb5b-ad75-4a8c-b005-2bab1c0d5783
features[uuid_term][] = f8147d5f-6ce2-4319-bf2a-8b08e5a8a8b4
features[variable][] = additional_settings__active_tab_basic_page
features[variable][] = additional_settings__active_tab_flex_slider
features[variable][] = additional_settings__active_tab_partner
features[variable][] = additional_settings__active_tab_portfolio_company
features[variable][] = additional_settings__active_tab_press
features[variable][] = additional_settings__active_tab_slider
features[variable][] = additional_settings__active_tab_slider_slide
features[variable][] = additional_settings__active_tab_tools
features[variable][] = admin_menu_cache_client
features[variable][] = admin_menu_components
features[variable][] = admin_menu_margin_top
features[variable][] = admin_menu_position_fixed
features[variable][] = admin_menu_tweak_modules
features[variable][] = admin_menu_tweak_permissions
features[variable][] = admin_menu_tweak_tabs
features[variable][] = admin_theme
features[variable][] = advanced__active_tab
features[variable][] = backup_migrate_copy_destination_id
features[variable][] = backup_migrate_destination_id
features[variable][] = backup_migrate_profile_id
features[variable][] = backup_migrate_source_id
features[variable][] = cache_class_cache_ctools_css
features[variable][] = clean_url
features[variable][] = cron_key
features[variable][] = cron_last
features[variable][] = css_js_query_string
features[variable][] = ctools_last_cron
features[variable][] = date_api_version
features[variable][] = date_default_timezone
features[variable][] = default_field_group
features[variable][] = default_page_manager_handlers
features[variable][] = drupal_http_request_fails
features[variable][] = drupal_private_key
features[variable][] = ds_extras_view_modes_basic_page
features[variable][] = ds_extras_view_modes_press
features[variable][] = ds_extras_view_modes_tools
features[variable][] = entity_cache_tables_created
features[variable][] = features_codecache
features[variable][] = features_ignored_orphans
features[variable][] = features_modules_changed
features[variable][] = features_semaphore
features[variable][] = field_bundle_settings_fieldable_panels_pane__fieldable_panels_pane
features[variable][] = field_bundle_settings_fieldable_panels_pane__panes_content
features[variable][] = field_bundle_settings_fieldable_panels_pane__panes_head_condent
features[variable][] = field_bundle_settings_node__basic_page
features[variable][] = field_bundle_settings_node__partner
features[variable][] = field_bundle_settings_node__portfolio_company
features[variable][] = field_bundle_settings_node__press
features[variable][] = field_bundle_settings_node__slider_slide
features[variable][] = field_bundle_settings_node__tools
features[variable][] = field_bundle_settings_taxonomy_term__cohort
features[variable][] = file_default_scheme
features[variable][] = file_private_path
features[variable][] = file_public_path
features[variable][] = file_temporary_path
features[variable][] = filter_fallback_format
features[variable][] = flexslider_version
features[variable][] = install_profile
features[variable][] = install_task
features[variable][] = install_time
features[variable][] = job_scheduler_rebuild_all
features[variable][] = menu_expanded
features[variable][] = menu_masks
features[variable][] = menu_options_basic_page
features[variable][] = menu_options_flex_slider
features[variable][] = menu_options_partner
features[variable][] = menu_options_portfolio_company
features[variable][] = menu_options_press
features[variable][] = menu_options_slider
features[variable][] = menu_options_slider_slide
features[variable][] = menu_options_tools
features[variable][] = menu_parent_basic_page
features[variable][] = menu_parent_flex_slider
features[variable][] = menu_parent_partner
features[variable][] = menu_parent_portfolio_company
features[variable][] = menu_parent_press
features[variable][] = menu_parent_slider
features[variable][] = menu_parent_slider_slide
features[variable][] = menu_parent_tools
features[variable][] = minimum_word_size
features[variable][] = module_filter_recent_modules
features[variable][] = node_admin_theme
features[variable][] = node_cron_last
features[variable][] = node_options_basic_page
features[variable][] = node_options_flex_slider
features[variable][] = node_options_partner
features[variable][] = node_options_portfolio_company
features[variable][] = node_options_press
features[variable][] = node_options_slider
features[variable][] = node_options_slider_slide
features[variable][] = node_options_tools
features[variable][] = node_preview_basic_page
features[variable][] = node_preview_partner
features[variable][] = node_preview_portfolio_company
features[variable][] = node_preview_press
features[variable][] = node_preview_slider_slide
features[variable][] = node_preview_tools
features[variable][] = node_rank_promote
features[variable][] = node_rank_relevance
features[variable][] = node_rank_sticky
features[variable][] = node_submitted_basic_page
features[variable][] = node_submitted_flex_slider
features[variable][] = node_submitted_partner
features[variable][] = node_submitted_portfolio_company
features[variable][] = node_submitted_press
features[variable][] = node_submitted_slider
features[variable][] = node_submitted_slider_slide
features[variable][] = node_submitted_tools
features[variable][] = overlap_cjk
features[variable][] = page_manager_node_view_disabled
features[variable][] = path_alias_whitelist
features[variable][] = pathauto_blog_pattern
features[variable][] = pathauto_forum_pattern
features[variable][] = pathauto_node_partner_pattern
features[variable][] = pathauto_node_pattern
features[variable][] = pathauto_node_portfolio_company_pattern
features[variable][] = pathauto_node_slider_slide_pattern
features[variable][] = pathauto_punctuation_hyphen
features[variable][] = pathauto_taxonomy_term_cohort_pattern
features[variable][] = pathauto_taxonomy_term_partner_type_pattern
features[variable][] = pathauto_taxonomy_term_pattern
features[variable][] = pathauto_user_pattern
features[variable][] = save_continue_basic_page
features[variable][] = save_continue_flex_slider
features[variable][] = save_continue_partner
features[variable][] = save_continue_portfolio_company
features[variable][] = save_continue_press
features[variable][] = save_continue_slider
features[variable][] = save_continue_slider_slide
features[variable][] = save_continue_tools
features[variable][] = search_active_modules
features[variable][] = search_cron_limit
features[variable][] = search_default_module
features[variable][] = site_default_country
features[variable][] = site_frontpage
features[variable][] = site_mail
features[variable][] = site_name
features[variable][] = theme_default
features[variable][] = theme_ideaboost_settings
features[variable][] = theme_seven_settings
features[variable][] = update_last_check
features[variable][] = user_register
features[variable][] = uuid_features_entity_node
features[variable][] = uuid_features_entity_taxonomy_term
features[variable][] = uuid_features_file_assets_path
features[variable][] = uuid_features_file_mode
features[variable][] = uuid_features_file_node
features[variable][] = uuid_features_file_supported_fields
features[variable][] = uuid_features_file_taxonomy_term
features[variable][] = uuid_features_vocabulary_terms
features[views_view][] = partners
features[views_view][] = portfolio
features[views_view][] = press
features[views_view][] = slider_slide
features[views_view][] = tools
